	body{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		line-height:16px;
		margin:0px;
		}
	a:link {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		color:#000000;
		text-decoration:none;
		}
	a:visited {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		color:#000000;
		}
	a:hover {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		text-decoration:underline;
		color:#008134;
		}
	a:active {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		text-decoration:none;
		color:#008134;
		}
	.attrib_white1 {
			color:#999999;
			font-size:11px;
		}
	a:link.attrib_white1 {
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:normal;
			color:#999999;
			text-decoration:none;
		}
	a:visited.attrib_white1 {
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:normal;
			text-decoration:none;
			color:#999999;
		}
	a:hover.attrib_white1 {
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			text-decoration:none;
			color:#FFFFFF;
		}
	a:active.attrib_white1 {
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:11px;
			text-decoration:none;
			color:#FFCC00;
		}
	.attrib_green {
			font-family:Verdana, Arial, Helvetica, sans-serif;
			color:#008134;
			font-size:11px;
		}
	.attrib_green2 {
			font-family:Verdana, Arial, Helvetica, sans-serif;
			color:#008134;
			font-size:9px;
			line-height:20px;
		}
	.header1{
		font-family:Helvetica, Arial, sans-serif;
		font-size:16px;
		line-height:20px;
		font-weight:bold;
		color:#008134;
		}
	.header2{
		font-family:Helvetica, Arial, sans-serif;
		font-size:14px;
		line-height:16px;
		font-weight:bold;
		color:#008134;
		}
	.header2_white{
		font-family:Helvetica, Arial, sans-serif;
		font-size:14px;
		line-height:16px;
		font-weight:bold;
		color:#FFFFFF;
		background-color:#008134;
		}
	.header3{
		font-family:Helvetica, Arial, sans-serif;
		font-size:13px;
		line-height:16px;
		font-weight:bold;
		color:#008134;
		}
	.number {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14px;
		font-weight:bold;
		color:#F79627;
		line-height:16px;
		text-decoration:none;
		font-style:italic;
		}
	.question {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color:#003E1C;
		line-height:14px;
		text-decoration:none;
		}
	a:link.question {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color:#003E1C;
		line-height:14px;
		text-decoration:none;
		}
	a:visited.question {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color:#003E1C;
		line-height:14px;
		text-decoration:none;
		}
	a:hover.question {
		font-weight:normal;
		color:#F79627;
		line-height:14px;
		text-decoration:underline;
		}
	a:active.question {
		font-weight:normal;
		color:#F79627;
		line-height:14px;
		text-decoration:none;
		}
	.question {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color:#003E1C;
		line-height:14px;
		text-decoration:none;
		}
	a:link.hide {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color:#003E1C;
		line-height:14px;
		text-decoration:none;
		}
	a:visited.hide {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:normal;
		color:#003E1C;
		line-height:14px;
		text-decoration:none;
		}
	a:hover.hide {
		font-weight:normal;
		color:#F79627;
		line-height:14px;
		text-decoration:underline;
		}
	a:active.hide {
		font-weight:normal;
		color:#F79627;
		line-height:14px;
		text-decoration:none;
		}
	.list {
		list-style-image:url(images/dot_clover_green.png);
		list-style-position:outside;
		line-height:16px;
		}
	.contact_form_text {
		background:none;
		background-color:#FFFFFF;
		border:1px solid #008134;
		font-family:"Courier New", Courier, monospace;
		font-size:14px;
		line-height:18px;
		height:19px;
		width:192px;
		color:#000000;
		padding:2px;
		overflow-x:hidden;
		}
	.contact_form_textarea {
		background:none;
		background-color:#FFFFFF;
		border:1px solid #008134;
		font-family:"Courier New", Courier, monospace;
		font-size:14px;
		line-height:15px;
		height:78px;
		width:192px;
		color:#000000;
		padding:2px;
		position:relative;
		}
	.contact_success_text {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:12px;
		font-weight:normal;
		color:#FFFFFF;
		line-height:14px;
		text-decoration:none;
		font-style:italic;
		}
	a:link.contact_success_text {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:12px;
		font-weight:bold;
		color:#990000;
		line-height:14px;
		text-decoration:none;
		font-style:italic;
		}
	a:visited.contact_success_text {
		font-weight:bold;
		color:#CCCCCC;
		line-height:14px;
		text-decoration:none;
		font-style:italic;
		}
	a:hover.contact_success_text {
		font-weight:bold;
		color:#990000;
		line-height:14px;
		text-decoration:underline;
		font-style:italic;
		}
	a:active.contact_success_text {
		font-weight:bold;
		color:#FFD204;
		line-height:14px;
		text-decoration:none;
		font-style:italic;
		}
	.small {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:9px;
		color:#666666;
		}
	.vsmall {
		font-weight:normal;
		font-size:9px;
		color:#F79627;
		text-decoration:none;
		}

